CREATE TABLE [dbo].[LOG_FTP] (
	[Date] datetime NOT NULL,
	[WelcomeMessage] varchar(150) NOT NULL,
	[BannerMessage] varchar(150) NOT NULL,
	[ResponseURI] varchar(150) NOT NULL,
	[StatusDescription] varchar(150) NOT NULL,
	[StatusCode] varchar(150) NOT NULL
)
GO